* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a {
    text-decoration: none;
    color: inherit;
}

li {
    list-style: none;
}

button {
    border: none;
}


.see-more {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    bottom: 3rem;
}

.hide {
    color: red;
    opacity: 0;
}

.arrow {
    position: relative;
    animation: blink 1.5s infinite;
    font-size: 2rem;
}

@keyframes blink {
    0% {
        opacity: 1;
        top: 2rem;
    }

    50% {
        opacity: 0.5;
        top: 0rem;
    }

    100% {
        opacity: 1;
        top: 2rem;
    }
}